LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Suse/Novell (http://www.linuxquestions.org/questions/suse-novell-60/)
-   -   9.2 64-bit and nvidia drivers (http://www.linuxquestions.org/questions/suse-novell-60/9-2-64-bit-and-nvidia-drivers-299740/)

pattont 03-09-2005 03:25 PM

9.2 64-bit and nvidia drivers
 
I have tried for COUNTLESS HOURS to get the nvidia drivers installed, i had the 6111 drivers installed, but i have the newest ones downloaded, i have done everything perfect and comes up and says that the link to my kernel is invalid and i can't figure out what to do, i have searched far and wide for an answer and didn't want to post till i was absolutly sure that I could not get it. I have a 6800 ultra video card and i can't get the darn thing supported, so im trying 2 get the newest drivers thinking that it would work. a 6800 gt was supported in the 6111 drivers but it wouldn't work with the ultra for some reason. Any suggestions or help, PLS help me..

abisko00 03-10-2005 10:23 AM

The easiest way to install the nvidia drivers is through Yast Online Update.

This will start the script fetchnvidia.sh which is currently downloading version 6111, but you may download the script, modify it by hand and start it locally.

ftp://ftp.suse.com/pub/suse/i386/upd...fetchnvidia.sh

If you run a manual installation of the package, make sure that the kernel-source package is installed and has the same version as your kernel (run YOU if there is a mismatch). To check the versions, compare the output of the following commands:
Code:

uname -r
rpm -q kernel-source


pattont 03-10-2005 11:28 AM

i figured it out.. i had the wrong source installed, well not wrong, but the older, so when i updated it, it worked fine.. thanks for your help though..


All times are GMT -5. The time now is 08:41 AM.